Skip to content
Browse files

Revert "Use plaform mri_19 for debugger gem"

This reverts commit 2233f14.
  • Loading branch information...
1 parent 267c3d0 commit b59faa7f4014b7fb472e787efd3907994d2bfb9f @tenderlove tenderlove committed Sep 25, 2012
Showing with 1 addition and 6 deletions.
  1. +1 −6 Gemfile
View
7 Gemfile
@@ -39,12 +39,7 @@ instance_eval File.read local_gemfile if File.exists? local_gemfile
platforms :mri do
group :test do
gem 'ruby-prof', '~> 0.11.2'
- end
-end
-
-platforms :mri_19 do
- group :test do
- gem 'debugger' unless ENV['TRAVIS']
+ gem 'debugger' if !ENV['TRAVIS'] && RUBY_VERSION < "2.0"
end
end

1 comment on commit b59faa7

@spastorino
Ruby on Rails member

Seems Bundler's mri_19 doesn't work with ruby-trunk

Please sign in to comment.
Something went wrong with that request. Please try again.